084-999-6181
Categories
Shopping Cart: 0 items
カートは空です

ここにタグライン・キャッチコピーなどを入れてください。

ZenCart本体

PHP7時代のための新しい Zencart ver.1.5.6 日本語版をリリースしました!

PHP7 に対して完全対応。最新のPCI DSSセキュリティ基準にも準拠した新しい Zen Cart をお試しください。

旧バージョンとなった v1.3.8a、1.3.9h とバージョンアップファイルも継続して提供しておりますが、是非最新の Zen Cart を選択なさってください。

  • PHP 5.5 以降であれば動作しますが、PHP 7.3の利用を推奨します。,
    (注意: PHP バージョン 5.6 よりも古いものは既に PHP サポートが終了しています... セキュリティの上でもパフォーマンスの上でも、十分な能力を得るには、最低でも PHP 7.1 を利用してください。

5月の新着商品 - ZenCart本体

おすすめ商品 - ZenCart本体